/*

Theme Name: Hasselbraam Deurne
Template: kadence
Author: Cloudwise
Version: 1.0.1
Text Domain: cloudwise-basis-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

:root {
  --oranje: 		#FD4D00;
  --lichtoranje: 	#FF8957;
  --zachtoranje:	#FFEAE5;
  --groen:			#62A25A;
  --zwart:			#000000;
  --donkergrijs:	#484848;
  --lichtgrijs:		#f4f4f4;
}

/* knoppen */
.knop a,
.knop a:active,
.knop a:visited,
a.knop,
a.knop:active,
a.knop:visited{display:inline-block; color:#fff; background-color:var(--oranje); border:0; font-size:18px; text-decoration:none; line-height:43px; border-radius:10px; padding:0 20px;}
.knop a:hover,
a.knop:hover{color:#fff; background-color:var(--lichtoranje);}


/* figuren */
/*
.home-rij1 .kt-row-column-wrap{position:relative;}
.home-rij1 .kt-row-column-wrap::before{content:""; position:absolute; display:block; top:20px; left:-200px; height:550px; aspect-ratio:500 / 1013; background-image:url('images/vogel.png'); background-repeat:no-repeat; background-position:center center; background-size:cover; }

.poppetje1{position:relative;}
.poppetje1::before{content:""; position:absolute; display:block; top:20px; right:0; height:400px; aspect-ratio:414 / 500; background-image:url('images/poppetje1.png'); background-repeat:no-repeat; background-position:center center; background-size:cover; }
.poppetje2{position:relative;}
.poppetje2::before{content:""; position:absolute; display:block; top:20px; left:0; height:400px; aspect-ratio:394 / 500; background-image:url('images/poppetje2.png'); background-repeat:no-repeat; background-position:center center; background-size:cover; }
*/

/* footer */
#colophon .site-middle-footer-wrap{position:relative; }
#colophon .site-middle-footer-wrap::before{content:""; position:absolute; display:block; left:0; bottom:0; height:150px; width:100%; background-image:url('images/gras.png'); background-repeat:repeat-x; background-position:center bottom; background-size:contain;}

#colophon .site-middle-footer-inner-wrap{position:relative;}
/*
#colophon .site-middle-footer-inner-wrap::before{content:""; position:absolute; display:block; bottom:20px; left:-240px; height:380px; aspect-ratio:147 / 288; background-image:url('images/footer1.png'); background-repeat:no-repeat; background-position:center center; background-size:cover;}
*/
#colophon .site-middle-footer-inner-wrap::after{content:""; position:absolute; display:block; bottom:20px; right:-150px; height:380px; aspect-ratio:277 / 301; background-image:url('images/footer2.png'); background-repeat:no-repeat; background-position:center center; background-size:cover;}




/* LB Team */
.team-wrapper{}
.team-wrapper .team-header{}
.team-wrapper .team-items{display:flex; flex-wrap:wrap; column-gap:32px;}
.team-wrapper .team-items .team-item{width:22%; position:relative; margin-bottom:30px;}
.team-wrapper .team-items .team-item .team-img{width:90%; aspect-ratio:1/1; margin-left:auto; margin-right:auto; background-color:var(--lichtgrijs); border-radius:50%; background-size:cover; background-position:center center;}
.team-wrapper .team-items .team-item .team-content{margin-top:20px; text-align:center;}
.team-wrapper .team-items .team-item .team-content .team-naam{color:var(--oranje); font-size:20px;}
.team-wrapper .team-items .team-item .team-content .team-descr{}


/* LB Blokken */
.blok-wrapper{display:flex; flex-wrap:wrap; column-gap:30px; justify-content:center;}
.blok-wrapper .blok-item{width:30%;}
.blok-wrapper .blok-item .blok-img-wrapper{width:100%; aspect-ratio:1/1; background-color:var(--lichtgrijs); border-radius:50%; position:relative; overflow:hidden;}
.blok-wrapper .blok-item .blok-img-wrapper .blok-img{position:absolute; width:100%; height:100%; top:0; left:0; background-size:cover; background-position:center center; background-repeat:no-repeat; transition:all 0.3s ease;}
.blok-wrapper .blok-item:hover .blok-img-wrapper .blok-img{transform:scale(1.2)}
.blok-wrapper .blok-item .blok-img-wrapper .blok-bg{position:absolute; width:100%; height:100%; top:0; left:0; background-color:#000; opacity:0.2;}
.blok-wrapper .blok-item .blok-content{text-align:center; color:var(--oranje); margin:20px 0; font-weight:bold;}
.blok-wrapper .blok-item .blok-title{font-size:24px;}


/* LB Kernwaarden */
.kernwaarden-wrapper{display:flex; flex-wrap:wrap; column-gap:30px; justify-content:center; }
.kernwaarden-wrapper .kernwaarden-item{width:30%; display:inline-block;}
.kernwaarden-wrapper .kernwaarden-item .kernwaarden-img{position:relative; aspect-ratio:1/1; background-color:var(--lichtgrijs); border-radius:50%; background-position:center center; background-size:75%; background-repeat:no-repeat; transition:all 0.3s ease;}
.kernwaarden-wrapper a.kernwaarden-item:hover .kernwaarden-img{background-color:var(--zachtoranje); cursor:pointer;}


/* LB Bestanden */
.bestanden-wrapper{width:100%;}
.bestanden-wrapper .bestanden-item{width:100%; display:flex; justify-content: space-between; align-items: center; padding:5px 10px; box-sizing:border-box;}
.bestanden-wrapper .bestanden-item:nth-of-type(2n){background-color:var(--lichtgrijs);}
.bestanden-wrapper .bestanden-item .bestanden-titel{}
.bestanden-wrapper .bestanden-item a.bestanden-btn{margin-right:0;}



/* responsive */
@media (max-width: 768px) {
	
	/*
	.poppetje1::before{display:none;}
	.poppetje2::before{display:none;}
	*/
	#colophon .site-middle-footer-inner-wrap::before,
	#colophon .site-middle-footer-inner-wrap::after{display:none;}
	
	.blok-wrapper .blok-item{width:100%; padding-bottom:30px;}
	.blok-wrapper .blok-item .blok-img-wrapper{max-width:300px; margin-left:auto; margin-right:auto;}
	
	.kernwaarden-wrapper .kernwaarden-item{width:100%; padding-bottom:30px;}
	.kernwaarden-wrapper .kernwaarden-item .kernwaarden-img{max-width:300px; margin-left:auto; margin-right:auto;}
	
	.team-wrapper .team-items .team-item{width:100%;}
	.team-wrapper .team-items .team-item .team-img{max-width:300px; margin-left:auto; margin-right:auto;}
	
	
}